#!/bin/bash

#証明書のドメイン（,区切りで複数のドメインも指定可能）
SUBDOMAIN[0]=frey.norn-norm.work
SUBDOMAIN[1]=odr.norn-norm.work
DOMAIN=norn-norm.work

#ドキュメントルート（上のドメインで接続可能である必要がある）
WEBROOT=/usr/share/nginx/html
#WEBROOT=/home/yama/public_html

#メールアドレス（トラブル時にメールが届く）
EMAIL=yamamame@gmail.com

certbot  certonly -m $EMAIL --agree-tos --non-interactive --expand $* --webroot -w $WEBROOT -d ${SUBDOMAIN[0]}
